
Redmine - Feature #9929

Category names could be longer

2012-01-05 17:06 - Doruk Fişek

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Current the categories in each project cannot be more than 30 characters long.

It would be nice if this length were configurable. In some cases longer categories can be needed.

Related issues:

Related to Redmine - Patch #1791: Raise issue-categories name length-limit fr... Closed 2008-08-14

History

#1 - 2012-01-05 17:21 - Etienne Massip

- Category set to Database

#2 - 2012-03-07 11:39 - Rolf Henrich

+1

#3 - 2015-03-30 14:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #1791.

#4 - 2015-03-30 14:09 - Go MAEDA

- Related to Patch #1791: Raise issue-categories name length-limit from 30 to 40 characters added
